/*------------------update v2.3.7.6---------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
/* 1. Border Radius Simple */
/* 2. Border Radius Custom */
/* 3. Box Shadow */
/* 4. Transition */
/* 5. Transform */
/* 6. Gradients */
/* 7. Quick Gradient */
/* 8. Webkit Reflection */
#experiece_my_thai p {
  color: #4b0871;
}
#experiece_my_thai a:hover {
  font-size: 14px!important;
}
.breadcrumb {  
  margin: 20px 0 0;
}
.breadcrumb a,
.breadcrumb span {
  font-family: 'PSLKandaModernNewW2Pro';
  font-size: 14px;
}
.cover_experiece {
  width: 100%;
  position: relative;
}
.cover_experiece .main {
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  text-align: center;
  position: relative;
}
.cover_experiece .main .bl {
  background-color: rgba(255, 255, 255, 0.5);
  width: 650px;
  margin: 0 auto;
  padding: 20px;
}
.cover_experiece .main .lg {
  width: 750px;
}
.cover_experiece .main h1 {
  font-size: 45px;
  font-family: 'PSLKandaModernNewW4Pro';
  margin: 30px 0;
}
.cover_experiece .main p {
  font-size: 20px;
  line-height: 1;
  margin: 20px 0;
  font-weight: 400;
  padding: 0 10%;
}
.inpage {
  position: static!important;
  margin: 40px 0 10px!important;
}
#booking_experiece {
  background-color: transparent;
  width: 100%;
  position: absolute;
  bottom: 5%;
}
#booking_experiece .note_top p {  
  font-size: 14px;  
  margin: 0 0 30px;  
  text-align: center;
}
#booking_experiece .note_bottom p {  
  font-size: 14px;  
  margin: 0 0 15px; 
  text-align: center;
}
#booking_experiec p {
  font-family: 'PSLKandaModernNewW2Pro';
}
#booking_experiece .container {
  background-color: #f4f4f4;
  width: 1140px;
  padding: 20px 20px 40px;
}
.ar_if {
  padding-top: 0!Important;
}
.ar_if .container {
  padding: 40px 20px!Important;
}

/*------------------booking search detail--------------------------*/

#booking_experiece .bt_bottom {
  text-align: center;
}
#booking_experiece .bt_bottom .clearbutton {
  display: none;
}
#booking_experiece .schedule {
  display: none;
  padding-top: 0;
  clear: both;
}
#booking_experiece .schedule__header {
  width: 100%;
  clear: both;
  background: #e1c7df;
  padding: 10px 0;
  margin-bottom: 15px;
}
#booking_experiece .schedule-flight_header {
  color: white;
  width: 30%;
  text-align: center;
  padding: 8px 0;
  font-size: 16px;
}
#booking_experiece .schedule-time_header {
  color: white;
  width: 40%;
  text-align: center;
  padding: 8px 0;
  font-size: 16px;
}
#booking_experiece .schedule__content {
  margin: 5px 0;
  overflow: hidden;
  clear: both;
}
#booking_experiece .schedule a {
  display: block;
  color: #58237a;
  font-size: 16px;
}
#booking_experiece .schedule a:hover {
  font-size: 16px!important;
}
#booking_experiece .schedule span {
  display: inline-block;
  float: left;
  color: #3d1a6f;
}
#booking_experiece .schedule__flight {
  width: 30%;
  padding: 8px 0;
  text-align: center;
}
#booking_experiece .schedule__time {
  width: 40%;
  padding: 8px 0;
  position: relative;
  text-align: center;
}
#booking_experiece .ac-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
#booking_experiece .schedule__time:after {
  content: " > ";
  position: absolute;
  right: 25px;
}

/*--------------------------------------------*/
.my_personal_THAI_experience h2 {
  line-height:1.2;
  font-family: 'PSLKandaModernNewW4Pro';
  font-weight: 400;
}
.my_personal_THAI_experience .container {
  padding: 0 15px;
}
.my_personal_THAI_experience .bl_exper .container,.my_personal_THAI_experience .bl_op_b .container {
  padding: 0;
}
.my_personal_THAI_experience .bl_op_b .container {
  width: 1140px;
}
.my_personal_THAI_experience .special_block .main_slide .slide {
  width: 690px!important;
}
.my_personal_THAI_experience .bl_op_b .special_block .main_slide .slide_fix {
  top: 60px;
}
.my_personal_THAI_experience .hd_mpte {
  text-align: center;
  margin: 60px 0 0!important;
}
.block_airport {  
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 350px;
  color: #fff;
  position: relative;
  padding: 30px;
  margin: 30px 0;
}
.block_airport h3 {
  font-size: 45px;
  margin: 0;
  font-weight: 400
}
.block_airport .ct {
  width: 400px;
  position: absolute;
  bottom: 0;
  right: 0;
  text-align: right;
  padding: 30px;
}
.block_airport .ct p {
  font-size: 45px!important;  
  text-transform: uppercase;
}

#booking_experiece h2 {
  margin: 10px 0 20px;
  font-family: 'PSLKandaModernNewW3Pro';
  font-size: 20px;
  text-align: center;
  text-transform: uppercase;
}
#booking_experiece label {
  text-align: left;
}
#booking_experiece .ui-datepicker-trigger {
  width: 100%;
  height: 25px;
  top: 43px;
  right: 0;
  overflow: hidden;
}
#booking_experiece .ui-datepicker-trigger img {
  position: absolute;
  top: 0;
  right: 27px;
}
#booking_experiece .bt {
  width: 165px!important;
  top: 5px;
  cursor: pointer;
  margin: 30px 5px 0!important;
  display: inline-block;
}
#booking_experiece .txt_tg {
  position: relative;
}
#booking_experiece .txt_tg .tg {
  position: absolute;
  top: 44px;
  left: 20px;
}
#booking_experiece .txt_tg input {
  text-indent: 25px;
}
#booking_experiece .please_sl {
  padding: 0 20%;
}
#booking_experiece .please_sl .bt {
  display: block;
  width: 165px!important;
  margin: 35px auto 15px!important;
}
#experiece_my_thai h1 {
  font-family: 'PSLKandaModernNewW4Pro';
  font-size: 45px;
  color: #3d1a6f;
  margin: 50px 0 30px;
  text-align: left;
}
#experiece_my_thai h2 {
  font-family: 'PSLKandaModernNewW4Pro';
  font-size: 30px;
  text-transform: uppercase;
  margin: 0;
}
#experiece_my_thai h3,#experiece_my_thai h4,#experiece_my_thai h5 {
  font-family: 'PSLKandaModernNewW4Pro';
}
#experiece_my_thai a {
  font-family: 'PSLKandaModernNewW2Pro';
}
#experiece_my_thai p {
  font-family: 'PSLKandaModernNewW2Pro';
  font-size: 20px;
  line-height: 1;
  margin: 20px 0;
}
#experiece_my_thai .view_cl {
  font-size: 14px;
  color: #3d1a6f;
  display: block;
  text-align: right;
  margin: 20px 0;
}
#experiece_my_thai .bl_exper {
  padding: 80px 0;
}
#experiece_my_thai .bl_exper .col-md-7 {
  padding-left: 0;
}
#experiece_my_thai .bl_exper .main {
  display: table;
  width: 100%;
  height: 406px;
  padding-left: 50px;
}
#experiece_my_thai .bl_exper .main .mn {
  display: table-cell;
  vertical-align: middle;
}
#experiece_my_thai .bl_exper .main .mn p {
  padding-right: 30%;
  line-height: 1.2;
}
#experiece_my_thai .bl_exper .main .mn ul {
  list-style-type: none;
  margin: 20px 0 0;
  padding: 0;
}
#experiece_my_thai .bl_exper .main .mn ul li {
  margin: 10px 0;
}
#experiece_my_thai .bl_exper .main .mn ul li a {
  color: #3d1a6f;
}
#experiece_my_thai .bl_exper .main .mn ul li img,
#experiece_my_thai .bl_exper .main .mn ul li span {
  display: inline-block;
}
#experiece_my_thai .bl_exper .main .mn ul li img {
  width: 25px;
  margin-right: 10px;
}
#experiece_my_thai .bl_exper .main .mn ul li span {
  font-style: italic;
  text-transform: capitalize;
  font-size: 16px;
  vertical-align: top;
  padding-top: 2px;
}
#experiece_my_thai .ep_b {
  background-color: #fafafa;
}
#experiece_my_thai .menu_tab {
  width: 100%;
  list-style-type: none;
  padding: 0;
  margin: 50px 0;
  text-align: center;
  overflow: hidden;
}
#experiece_my_thai .menu_tab li {
  display: block;
  float: left;
  width: 50%;
  font-size: 30px;
  padding-bottom: 15px;
  cursor: pointer;
  border-bottom: 1px solid rgba(61, 26, 111, .09);
  line-height: 1.2;
}
#experiece_my_thai .menu_tab li a {
  font-size: 30px;
  color: #3d1a6f;
}
#experiece_my_thai .menu_tab li a:hover {
  font-size: 30px!important;
  text-decoration: inherit;
}
#experiece_my_thai .menu_tab .active {
  font-weight: 700;
  border-bottom: 2px solid #3d1a6f;
}
#first_class li {
  width: 33%!important;
  text-transform: uppercase;
} 
#experiece_my_thai .tab {
  display: none;
}
#experiece_my_thai #dLabel {
  width: 100%;
  text-align: center;
  text-align-last: center;
  border: 0;
  font-size: 40px;
  text-transform: uppercase;
  margin: 40px 0;
  border-bottom: 1px solid rgba(204, 204, 204, 0.5);
  padding-bottom: 20px;
  height: auto;
  color: #000;
  font-weight: 400;
  font-family: 'PSLKandaModernNewW2Pro';
}
#experiece_my_thai #dLabel option {
  text-align: left;
}
#experiece_my_thai .l_block {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 600px;
  padding: 40px;
  position: relative;
  margin: 10px 0 40px;
}
#experiece_my_thai .l_block:before {
  display: block;
  width: 100%;
  height: 100%;
  content: '';
  background-color: rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
#experiece_my_thai .l_block .main {
  width: 100%;
  position: absolute;
  bottom: 40px;
  z-index: 1;
}
#experiece_my_thai .l_block h2 {
  font-size: 40px;
  text-transform: uppercase;
  margin: 0 0 10px;
  font-family: 'PSLKandaModernNewW4Pro';
  color: #fff;
  line-height: 1.2;
}
#experiece_my_thai .l_block ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#experiece_my_thai .l_block ul li {
  display: inline-block;
  margin: 0 5px 0 0;
}
#experiece_my_thai .active {
  display: block!important;
}
#experiece_my_thai .dr_desc {
  display: none;
  overflow: hidden;
  margin: 20px 0 40px;
}
#experiece_my_thai .dr_desc .tit {
  display: inline-block;
  width: 75%;
  font-size: 20px;
  vertical-align: top;
}
#experiece_my_thai .dr_desc .tit p {
  font-size: 16px;
  line-height: 1.2;
}
#experiece_my_thai .dr_desc .pic {
  display: inline-block;
  vertical-align: top;
  margin-right: 10px;
}
#experiece_my_thai .dr_desc .col-md-4 {
  border-left: 2px solid #ffcb08;
  margin-bottom: 35px;
  min-height: 110px;
}
.my_personal_THAI_experience #arrival_air {
}
.my_personal_THAI_experience #arrival_air h3,.my_personal_THAI_experience #arrival_air p,.my_personal_THAI_experience #transit_air h3,.my_personal_THAI_experience #transit_air p {
    color: #fff;
    line-height: 1!important;
 }
 .my_personal_THAI_experience #departure_air h3, .my_personal_THAI_experience #departure_air p {
   color: #fff;
   line-height: 1!important;
 }
.royal_exp {
  padding-top: 40px
}
.royal_exp h1 {
  font-size: 45px;
  color: #3d1a6f;
  margin: 50px 0 30px;
  text-align: left;
}
.royal_exp h2 {
  font-size: 30px;
  text-transform: uppercase;
  padding-right: 50px;
  line-height: 1.2;
  clear: both;
  margin-bottom: 25px;
  font-family: 'PSLKandaModernNewW2Pro';
}
.royal_exp p {
  font-family: PSLKandaModernNewW2Pro;
  font-size: 16px;
  line-height: 1.2!Important;
  margin: 20px 0;
  color: #4b0871;
}

.royal_exp ul {
  list-style-type: none;
  padding-left: 20px!important;
  margin: 20px 0;
}
.royal_exp .disc {
  list-style-type: disc;
  padding-left: 20px!important;
  margin: 20px 0;
}
.royal_exp ol {
  padding-left: 30px;
}
.royal_exp ol ol,.royal_exp ul ol {
  padding-left: 20px!important;
}
.royal_exp .num,.royal_exp .num ol,.royal_exp .num ul {
  list-style-type: decimal;
  padding-left: 30px;
}
.royal_exp ul li {
  margin-bottom: 5px;
}
.royal_exp ul ol {
  padding: 0 0 0 15px;
}

.royal_exp .veiw_img {
  margin-bottom: 0;
}
.royal_exp .cv_img {
  margin-bottom: 40px;
  overflow: hidden;
}
.royal_exp .cv_img img {
  max-width: 100%;
  width: 100%;
}
.royal_exp .content {
  margin: 40px 0;
  overflow: hidden;
}
.royal_exp .content .cm {
  display: block;
  margin-bottom: 10px;
}
.royal_exp .content .col-md-6 {
  padding: 0;
}
.royal_exp .content p,
.royal_exp .content h2 {
  margin: 0 0 15px;
}
.royal_exp .content a {
  color: #b93284;
  text-decoration: underline;
}
.royal_exp .content .item {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.royal_exp .content .item li {
  display: inline-block;
  width: 47%;
  margin: 0 0 30px;
}
.royal_exp .content .item li span {
  display: inline-block;
  vertical-align: top;
}
.royal_exp .content .item li .desc {
  padding: 10px 0 0 15px;
  width: 77%;
  font-size: 13px;
}
.royal_exp iframe {
  padding-bottom: 25px;
  border-bottom: 1px solid rgba(204, 204, 204, 0.3) !important;
}
.royal_exp .col-md-12 {
  padding: 0;
}
.royal_exp .bl_map {
  width: 100%;
  margin-bottom: 40px;
  overflow: hidden;
}
.royal_exp .bl_map h3 {
  text-transform: uppercase;
}
.royal_exp .bl_map .col-md-6 {
  padding: 0;
}
.royal_exp .bl_map .map {
  padding-right: 20px;
  position: relative;
}
.royal_exp .bl_map .map .famap {
  font-size: 25px;
  color: #fff;
  position: absolute;
  top: 20px;
  right: 40px;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 50px;
  text-align: center;
  width: 50px;
  height: 50px;
  line-height: 50px;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  -ms-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
.royal_exp .bl_map .map .famap:hover {
  background-color: rgba(0, 0, 0, 0.8);
}
.royal_exp .bl_map .map img {
  width: 100%;
}
.table-responsive {
  width: 100%;
  margin: 40px 0;
}
.table-responsive .hd {
  font-size: 18px;
  text-transform: uppercase;
}
.table-responsive td {
  padding: 20px 10px!important;
}
.program {
  margin-bottom: 100px;
}
.program h2 {
  font-family: 'PSLKandaModernNewW2Pro';
  border-left: 4px solid #ffcb08;
  padding-left: 20px;
  margin: 10px 0 40px;
  text-transform: uppercase;
  font-size: 24px;
}
.program .pro_slide {
  /*height: 444px;
      overflow: hidden;*/
}
.program .pro_bl {
  width: 100%;
  margin: 40px 0;
  padding-bottom: 45px;
  overflow: hidden;
  border-bottom: 1px solid rgba(204, 204, 204, 0.2);
  position: relative;
}
.program .pro_bl select {
  position: absolute;
  top: 0;
  right: 0;
  width: 200px;
  height: auto;
  border: 0;
  font-size: 24px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
  background-color: #fff;
  border-radius: 0;
  font-family: 'PSLKandaModernNewW2Pro';
}
.program .shortcut {
  width: 100%;
  text-align: center;
  margin: 50px 0 20px;
}
.program  .shortcut .bt_b {
  width: 300px;
  margin: 0 10px;
}
.program .pro_bl .movie_main {
  width: 100%;
  margin: 10px 0;
  position: relative;
}
.program .pro_bl .rsNav {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
}
.program .pro_bl .rsNav .rsNavItem {
  display: inline-block;
  vertical-align: top;
  background-color: #fff;
  width: 10px;
  height: 10px;
  border-radius: 30px;
  border: 1px solid;
  margin: 5px;
}
.program .pro_bl .rsNav .rsNavSelected {
  background-color: #3d1a6f!important;
}
.program .pro_bl .col-md-4 {
  padding: 0;
  min-height: 230px;
  cursor: default;
}
.program .pro_bl .pic,
.program .pro_bl .desc {
  display: inline-block;
  width: 48%;
  vertical-align: top;
}
.program .pro_bl .pic img {
  display: inline-block;
}
.program .pro_bl .desc strong {
  display: block;
  min-height: 42px;
  text-transform: uppercase;
}
.program .pro_bl .desc p {
  margin: 5px 0 0;
}
.program .pro_bl .desc .tm {
  display: block;
  font-size: 12px;
}
.program .pro_bl .ctrl {
  width: 200px;
  position: relative;
  z-index: 1;
}
.program .pro_bl .ctrl .pv,
.program .pro_bl .ctrl .nt {
  cursor: pointer;
}
.program .pro_bl .ctrl .pv {
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  margin-right: 30px;
}
.feature {
  text-align: center;
  margin-bottom: 50px;
  font-weight: 700;
}
.feature h2 {
  font-size: 30px;
  text-transform: uppercase;
  font-family: 'PSLKandaModernNewW4Pro';
  margin: 40px 0;
  line-height: 1.1;
}
.feature p {
  font-size: 16px;
  color: #4b0871;
}
.feature .main_vdo {
  margin-bottom: 40px;
}
.feature .main_vdo p {
  
margin: 20px 0;
  
font-size: 16px;
  
text-transform: uppercase;
}
.feature .vdo_sub {
  margin-top: 20px;
}
.feature .vdo_sub video {
  background: #000;
  height: 250px;
}
.feature .vdo_sub p {
  text-align: left;
  margin: 20px 0;
  font-size: 16px;
  text-transform: uppercase;
  color: #4b0871;
}
.feature .child {
  margin-top: 50px;
  overflow: hidden;
}
.feature .child img {
  width: 100%;
}
.feature .child p {
  text-align: center;
  font-size: 22px;
  font-weight: 700;
}
.feature .child .col-md-4 {
  padding: 0 50px;
}
#in_the_air .menu_tab li {
  width: 33.33333%;
  font-size: 18px;
}
.wf {
  padding-top: 120px;
}
.wifi_onboard {
  padding: 50px 0;
}
.wifi_onboard .content {
  margin-bottom: 50px;
  overflow: hidden;
}
.wifi_onboard p {
  font-size: 16px;
  margin-bottom: 20px;
  color: #4b0871;
}
.wifi_onboard .ct {
  font-size: 25px;
  text-align: center;
  font-weight: 700;
  line-height: 1.1;
}
.wifi_packages {
  background-color: #f9f9f9;
  padding: 40px 0 80px;
  color: #4b0871;
}
.wifi_packages h2 {
  font-size: 30px;
  text-transform: uppercase;
  margin: 20px 0;
  text-align: center;
  line-height: 1.5;
}
.wifi_packages p {
  font-size: 16px;
  margin: 20px 0;
  color: #4b0871;
}
.wifi_packages ul {
  padding: 0;
  margin: 35px 0;
  text-align: center;
}
.wifi_packages ul li {
  display: inline-block;
  vertical-align: top;
  margin: 30px;
  cursor: inherit;
}
.wifi_packages ul li .bl {
  background-color: #fff;
  width: 200px;
  text-transform: uppercase;
  box-shadow: 1px 5px 5px rgba(204, 204, 204, 0.3);
}
.wifi_packages ul li .bl .hd {
  background-color: #3d1a6f;
  font-size: 30px;
  color: #ffcb08;
  font-weight: 700;
  padding: 20px 0 0;
  position: relative;
  line-height: 1.2;
  height: 115px;
}
.wifi_packages ul li .bl .hd:before {
  display: block;
  content: '';
  width: 30px;
  height: 30px;
  background-color: #ffcb08;
  border-radius: 50px;
  position: absolute;
  bottom: -14px;
  left: 85px;
}
.wifi_packages ul li .bl .hd:after {
  display: block;
  content: '';
  width: 40px;
  height: 40px;
  border: 1px solid #ffcb08;
  border-radius: 50px;
  position: absolute;
  bottom: -19px;
  left: 80px;
}
.wifi_packages ul li .bl .price {
  padding: 30px 20px;
}
.wifi_packages ul li .bl .price span {
  display: block;
  font-size: 16px;
  margin: 10px 0 20px;
}
.wifi_packages ul li .bl .price strong {
  font-size: 35px!Important;
  font-weight: normal;
}
.wifi_packages ul li .bl .buy {
  background-color: #ffcb08;
  font-size: 18px;
  color: #3d1a6f;
  padding: 10px 20px;
}
.wifi_packages a {
  display: inline-block;
  font-size: 14px;
  margin: 0 5px;
  color: #c6168d;
  text-decoration: underline;
}
#airport_info h2 {
  font-size: 45px;
  font-family: 'PSLKandaModernNewW2Pro';
  text-align: center;
  font-weight: 400;
  margin: 40px 0;
}
#airport_info h2 span {
  display: inline-block;
  margin: 0 5px;
}
#airport_info h3 {
  font-size: 37px;
  text-transform: uppercase;
  font-weight: 400;
  margin-top: 0;
  line-height: 1!important;
}
#airport_info h4 {
  font-size: 30px;
  text-transform: uppercase;
  padding-right: 50px;
  font-weight: 400;
  margin: 0 0 20px;
  line-height: 1.2!important;
}
#airport_info h5 {
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 400;
  margin: 0 0 20px;
  line-height: 1.2;
}
#airport_info .dta {
  margin: 40px 0;
  overflow: hidden;
}
#airport_info .dta .des_infor_bl {
  margin-bottom: 30px;
  padding: 10px;
  border: 1px solid rgba(204, 204, 204, .2);
}
#airport_info .dta .des_infor_bl a {
  text-decoration: inherit;
}
#airport_info .dta .des_infor_bl .pic {
  height: 200px;
  overflow: hidden;
}
#airport_info .dta .des_infor_bl .pic img {
  width: 100%;
}
#airport_info .dta .des_infor_bl h3 {
  font-size: 25px;
  margin: 20px 0 10px;
  color: #b93284;
}
#airport_info .dta .col_left {
  padding-right: 10%;
}
#airport_info .dta .col_right {
  padding-left: 10%;
}
#airport_info .dta iframe {
  width: 100%;
  height: 400px;
  border-bottom: 0!important;
}
#airport_info .item_n {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
#airport_info .item_n li {
  margin: 30px 0;
}
#airport_info .item_n li span,
#airport_info .item_n li a {
  display: inline-block;
  vertical-align: top;
  font-size: 16px;
}
#airport_info .item_n li .desc {
  padding: 10px 0 0 15px;
  width: 77%;
  font-size: 18px;
  font-family: PSLKandaModernNewW2Pro;
}
#airport_info .item_n li strong {
  text-transform: uppercase;
  font-size: 18px!Important;
  margin-right: 5px;
}
#airport_info p {
  font-size: 18px!Important;
}
#airport_info p a {
  font-size: 18px!Important;
}
#airport_info p a:hover {
  font-size: 18px!Important;
}
#airport_info p strong {
  font-size: 20px!important;
  color: #3d1a6f;
}
#airport_info .shortcut {
  width: 100%;
  text-align: center;
  margin-bottom: 60px;
}
#airport_info .shortcut .bt_b {
  width: 300px;
  margin: 0 10px;
}
/*------------------------LAYOUT IMAGES------------------------*/
.sh_pic {
  width: 100%;
  margin: 20px 0;
}
.veiw_img {
  width: 100%;
  margin: 40px 0!important;
  overflow: hidden;
  position: relative;
}
.veiw_img .layout_2 .col-md-6 {
  padding: 0;
}
.veiw_img .layout_2 .img_1,
.veiw_img .layout_2 .img_2 {
  background-repeat: no-repeat;
  background-position: center;
  background-size: 200%;
  height: 600px;
  border: 1px solid rgba(204, 204, 204, 0.2);
}
.veiw_img .layout_2 .img_1 {
  width: 97.5%;
  float: left;
}
.veiw_img .layout_2 .img_2 {
  width: 97.5%;
  float: right;
}
.veiw_img .layout_3 .col-md-6 {
  padding: 0;
  position: relative;
}
.veiw_img .layout_3 .img_1,
.veiw_img .layout_3 .img_2,
.veiw_img .layout_3 .img_3 {
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  border: 1px solid rgba(204, 204, 204, 0.2);
}
.veiw_img .layout_3 .img_1 {
  width: 97.5%;
  height: 285px;
  margin-bottom: 30px;
}
.veiw_img .layout_3 .img_2 {
  width: 97.5%;
  height: 285px;
}
.veiw_img .layout_3 .img_3 {
  background-size: 200%;
  width: 97.5%;
  float: right;
  height: 600px;
}
.veiw_img .layout_4 .col_top,
.veiw_img .layout_4 .col_buttom {
  width: 100%;
  height: 285px;
}
.veiw_img .layout_4 .col_top {
  margin-bottom: 30px;
}
.veiw_img .layout_4 .img_1,
.veiw_img .layout_4 .img_2,
.veiw_img .layout_4 .img_3,
.veiw_img .layout_4 .img_4 {
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  border: 1px solid rgba(204, 204, 204, 0.2);
}
.veiw_img .layout_4 .img_1,
.veiw_img .layout_4 .img_2,
.veiw_img .layout_4 .img_3,
.veiw_img .layout_4 .img_4 {
  display: inline-block;
  vertical-align: top;
}
.veiw_img .layout_4 .img_1 {
  width: 67.5%;
  height: 285px;
  float: left;
}
.veiw_img .layout_4 .img_2 {
  background-size: 150%;
  width: 30%;
  height: 285px;
  float: right;
}
.veiw_img .layout_4 .img_3 {
  background-size: 150%;
  width: 30%;
  height: 285px;
  float: left;
}
.veiw_img .layout_4 .img_4 {
  width: 67.5%;
  height: 285px;
  float: right;
}
.veiw_img .layout_5 .w {
  display: inline-block;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  overflow: hidden;
  vertical-align: top;
  border: 1px solid rgba(204, 204, 204, 0.2);
}
.veiw_img .layout_5 .img_1 {
  display: inline-block;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  overflow: hidden;
  vertical-align: top;
  border: 1px solid rgba(204, 204, 204, 0.2);
  background-size: 120%;
  height: 215px;
  margin-bottom: 25px;
}
.veiw_img .layout_5 .img_2 {
  display: inline-block;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  overflow: hidden;
  vertical-align: top;
  border: 1px solid rgba(204, 204, 204, 0.2);
  background-size: 180%;
  height: 360px;
  margin-bottom: 25px;
}
.veiw_img .layout_5 .img_3 {
  display: inline-block;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  overflow: hidden;
  vertical-align: top;
  border: 1px solid rgba(204, 204, 204, 0.2);
  background-size: cover;
  height: 600px;
}
.veiw_img .layout_5 .img_4 {
  display: inline-block;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  overflow: hidden;
  vertical-align: top;
  border: 1px solid rgba(204, 204, 204, 0.2);
  background-size: 180%;
  height: 360px;
  margin-bottom: 25px;
}
.veiw_img .layout_5 .img_5 {
  display: inline-block;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  overflow: hidden;
  vertical-align: top;
  border: 1px solid rgba(204, 204, 204, 0.2);
  background-size: 120%;
  height: 215px;
  margin-bottom: 25px;
}
.veiw_img .layout_5 .col-1,
.veiw_img .layout_5 .col-2,
.veiw_img .layout_5 .col-3 {
  width: 33.33333333%;
  float: left;
  padding: 15px;
}
.veiw_img .layout_5 .col-1 {
  padding-left: 0;
}
.veiw_img .layout_5 .col-3 {
  padding-right: 0;
}
.veiw_img .rsNav {
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  text-align: center;
}
.veiw_img .rsNav .rsNavItem {
  display: inline-block;
  vertical-align: top;
  background-color: #fff;
  width: 10px;
  height: 10px;
  border-radius: 30px;
  margin: 5px;
}
.veiw_img .rsNav .rsNavSelected {
  background-color: #3d1a6f!important;
}
@media screen and (max-width: 834px) {
  .veiw_img .cl1,
  .veiw_img .cl2,
  .veiw_img .cl3,
  .veiw_img .cl4,
  .veiw_img .cl5 {
    height: 350px;
  }
  .veiw_img .cl1 div,
  .veiw_img .cl2 div,
  .veiw_img .cl3 div,
  .veiw_img .cl4 div,
  .veiw_img .cl5 div {
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
  }
}
@media screen and (max-width: 480px) {
  .veiw_img .cl1,
  .veiw_img .cl2,
  .veiw_img .cl3,
  .veiw_img .cl4,
  .veiw_img .cl5 {
    height: 200px;
  }
  .veiw_img .rsNav {
    bottom: 15px;
  }
}
/*------------------------LAYOUT IMAGES------------------------*/
/*--------------------------Sprite -----------------------*/
.cuisine_w,
.space-w,
.seating_w,
.seating-flat_w,
.tv-w,
.entertainment_w,
.wifi-w,
.name,
.location,
.time,
.space,
.seat,
.facilities,
.time,
.space,
.capacity,
.vip,
.corner,
.dining,
.wifi,
.slumber,
.shower,
.toilet,
.spa-seat,
.snack,
.spa-drink,
.massage,
.stream {
  display: inline-block;
  background: url('https://www.thaiairways.com/static/common/images/experiece_my_thai/icon/sprite.svg') no-repeat;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
  background-size: 68px 1603px;
}
.cuisine_w {
  background-position: -7px 2px;
  width: 55px;
  height: 55px;
}
.space-w {
  background-position: -7px -56px;
  width: 55px;
  height: 55px;
}
.seating_w {
  background-position: -7px -114px;
  width: 55px;
  height: 55px;
}
.seating-flat_w {
  background-position: -7px -172px;
  width: 55px;
  height: 55px;
}
.tv-w {
  background-position: -7px -230px;
  width: 55px;
  height: 55px;
}
.entertainment_w {
  background-position: -7px -288px;
  width: 55px;
  height: 55px;
}
.wifi-w {
  background-position: -7px -346px;
  width: 55px;
  height: 55px;
}
.name {
  background-position: -10px -406px;
  width: 55px;
  height: 55px;
}
.location {
  background-position: -10px -463px;
  width: 55px;
  height: 55px;
}
.time {
  background-position: -10px -521px;
  width: 55px;
  height: 55px;
}
.space {
  background-position: -10px -578px;
  width: 55px;
  height: 55px;
}
.seat {
  background-position: -6px -632px;
  width: 55px;
  height: 55px;
}
.facilities {
  background-position: -7px -689px;
  width: 55px;
  height: 55px;
}
.time {
  background-position: -10px -748px;
  width: 55px;
  height: 55px;
}
.space {
  background-position: -7px -802px;
  width: 55px;
  height: 55px;
}
.capacity {
  background-position: -7px -859px;
  width: 55px;
  height: 55px;
}
.vip {
  background-position: -7px -917px;
  width: 55px;
  height: 55px;
}
.corner {
  background-position: -7px -974px;
  width: 55px;
  height: 55px;
}
.dining {
  background-position: -7px -1030px;
  width: 55px;
  height: 55px;
}
.wifi {
  background-position: -10px -1090px;
  width: 55px;
  height: 55px;
}
.slumber {
  background-position: -7px -1145px;
  width: 55px;
  height: 55px;
}
.shower {
  background-position: -7px -1201px;
  width: 55px;
  height: 55px;
}
.toilet {
  background-position: -10px -1261px;
  width: 55px;
  height: 55px;
}
.spa-seat {
  background-position: -7px -1315px;
  width: 55px;
  height: 55px;
}
.snack {
  background-position: -10px -1376px;
  width: 55px;
  height: 55px;
}
.spa-drink {
  background-position: -7px -1429px;
  width: 55px;
  height: 55px;
}
.massage {
  background-position: -7px -1486px;
  width: 55px;
  height: 55px;
}
.stream {
  background-position: -7px -1543px;
  width: 55px;
  height: 55px;
}
.taxi,
.driving,
.train,
.parking,
.icon-23,
.terminal,
.time,
.smoking,
.snack,
.wifi,
.toilet,
.tv,
.bus,
.time-zone,
.disable,
.disabled-faci,
.location,
.info,
.e-mail,
.tel,
.website,
.fax,
.counter {
  display: inline-block;
  background: url('https://www.thaiairways.com/static/common/images/experiece_my_thai/icon/sprite2.svg') no-repeat;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
  background-size: 59px 1202px;
}
.terminal {
  background-position: -3px 4px;
  width: 55px;
  height: 55px;
}
.time-zone {
  background-position: -2px -50px;
  width: 55px;
  height: 55px;
}
.location {
  background-position: -2px -104px;
  width: 55px;
  height: 55px;
}
.info {
  background-position: -1px -156px;
  width: 55px;
  height: 55px;
}
.e-mail {
  background-position: -2px -209px;
  width: 55px;
  height: 55px;
}
.tel {
  background-position: -1px -262px;
  width: 55px;
  height: 55px;
}
.website {
  background-position: -1px -314px;
  width: 55px;
  height: 55px;
}
.fax {
  background-position: -2px -366px;
  width: 55px;
  height: 55px;
}
.counter {
  background-position: -2px -418px;
  width: 55px;
  height: 55px;
}
.time {
  background-position: -1px -470px;
  width: 55px;
  height: 55px;
}
.smoking {
  background-position: -1px -522px;
  width: 55px;
  height: 55px;
}
.snack {
  background-position: -1px -574px;
  width: 55px;
  height: 55px;
}
.wifi {
  background-position: -1px -626px;
  width: 55px;
  height: 55px;
}
.toilet {
  background-position: -1px -678px;
  width: 55px;
  height: 55px;
}
.tv {
  background-position: 0px -729px;
  width: 55px;
  height: 55px;
}
.driving {
  background-position: -2px -781px;
  width: 55px;
  height: 55px;
}
.train {
  background-position: -2px -833px;
  width: 55px;
  height: 55px;
}
.bus {
  background-position: -1px -885px;
  width: 55px;
  height: 55px;
}
.taxi {
  background-position: -1px -938px;
  width: 55px;
  height: 55px;
}
.disable {
  background-position: -1px -990px;
  width: 55px;
  height: 55px;
}
.disabled-faci {
  background-position: -2px -1042px;
  width: 55px;
  height: 55px;
}
.parking {
  background-position: -2px -1094px;
  width: 55px;
  height: 55px;
}

.business, .car-parking, .common-facilities, .food, .luggage,.money, .shopping { 
  display: inline-block; 
  background: url('https://www.thaiairways.com/static/common/images/experiece_my_thai/icon/sprite3.svg') no-repeat; 
  overflow: hidden; 
  text-indent: -9999px; 
  text-align: left; 
  background-size: 114px 208px;
} 
.business {background-position: -1px 5px;width: 55px;height: 55px;}
.car-parking {background-position: -53px 4px;width: 55px;height: 55px;}
.common-facilities {background-position: -1px -47px;width: 55px;height: 55px;}
.food {background-position: -52px -48px;width: 55px;height: 55px;}
.luggage {background-position: -1px -99px;width: 55px;height: 55px;}
.money {background-position: -53px -100px;width: 55px;height: 55px;}
.shopping {background-position: -1px -151px;width: 55px;height: 55px;}


@media screen and (max-width: 1112px) {

  #booking_experiece .container {
    width: 100%;
  }
  #booking_experiece .row {
    margin-left: -15px;
    margin-right: -15px;
  }
  #airport_info h2 {
    padding: 0;
  }
  #airport_info .shortcut {
    text-align: center;
  }
  #airport_info .shortcut .bt_b {
    margin: 10px;
  }
  #booking_experiece .please_sl {
    padding: 0;
  }
  .ar_if h2 {
    text-align: center!important;
  }
  #booking_experiece .please_sl .col-md-6 {
    margin-bottom: 20px;
  }
  #booking_experiece .please_sl .col-md-12 {
    float: left;
    width: 100%;
  }
  #airport_info .dta .col_left,#airport_info .dta .col_right {
    padding-right: 0;
    padding-left: 0;
  }
   #airport_info .dta .col_left img {
    width: 100%;
    margin-bottom: 30px;
  }
  #airport_info .dta .col_right img {
    width: 100%;
    margin-top: 30px;
  }
  .cover_experiece .main .lg {
    width: inherit;
  }
  .wf {
    padding-top: 0;
  }
  .wifi_packages {
    padding: 40px 15px;
    text-align: center;
  }
  .wifi_packages a {
    margin: 0 5px 0 0;
  }
  .program {
    padding: 0 15px;
  }
  .feature video {
    width: 100%;
    height: auto;
  }
  .feature .main_vdo {
    padding: 0 15px;
  }
  .program .pro_bl .desc strong {
    font-size: 20px;
  }
  .table-responsive {
    border: 1px solid rgba(221, 221, 221, 0.2);
  }
  .royal_exp .veiw_img .cl1,
  .royal_exp .veiw_img .cl2,
  .royal_exp .veiw_img .cl3,
  .royal_exp .veiw_img .cl4,
  .royal_exp .veiw_img .cl5 {
    height: 350px;
  }
  .royal_exp .veiw_img .cl1 div,
  .royal_exp .veiw_img .cl2 div,
  .royal_exp .veiw_img .cl3 div,
  .royal_exp .veiw_img .cl4 div,
  .royal_exp .veiw_img .cl5 div {
    background-size: cover;
    width: 100%;
    height: 100%;
  }
  .royal_exp .content h2 {
    margin: 10px 0 20px!important;
  }
  .royal_exp p,
  .royal_exp .content p {
    /*text-indent: 20px;*/
  }
  .royal_exp {
    padding: 0;
  }
  .royal_exp .container {
    width: 100%;
    padding: 0 25px;
  }
  #experiece_my_thai .menu_tab {
    margin: 50px 0 30px;
  }
  #experiece_my_thai #dLabel {
    font-size: 20px!important;
    margin: 20px 0 30px;
    padding-bottom: 0;
    height: 40px;
    line-height: 1.2;
  }
  #experiece_my_thai .l_block {
    height: auto;
  }
  #experiece_my_thai .menu_tab li {
    font-size: 20px;
  }
  #experiece_my_thai .menu_tab li a {
    font-size: 20px;
  }
  #experiece_my_thai  #first_class {
    margin-top: 0!important;
  }
  #experiece_my_thai  #first_class li {
    width: 100%!important;
    padding: 10px 0;
  }
  #experiece_my_thai  #first_class li a:hover {
    font-size: 20px!important;
  }
  #experiece_my_thai .l_block .main {
    position: relative;
    bottom: 0;
  }
  .cover_experiece .main .bl {
    background-color: rgba(79, 79, 79, 0.35);
  }
  #experiece_my_thai .bl_exper .main {
    padding-left: 0;
    display: block;
    height: auto;
    padding: 40px 0;
  }
  #experiece_my_thai .bl_exper {
    padding: 0;
    margin-top: 25px;
  }
  #experiece_my_thai .bl_exper .col-md-5,
  #experiece_my_thai .bl_exper .col-md-7 {
    padding: 0;
  }
  #booking_experiece {
    position: static;
    margin-top: 0;
    padding-top: 20px;
  }
  .inpage {    
    margin: 0!important;
  }
  .inpage label {    
    margin: 15px 0!important;
  }
  .inpage .txt_tg .tg {    
    top: 59px!Important;
  }
  #experiece_my_thai .container {
    padding: 0 25px;
    width: 100%;
  }
  #booking_experiece label {
    font-size: 16px!important;
  }
  #booking_experiece h2 {
    text-align: left;
  }
  .cover_experiece .main h1,
  .cover_experiece .main p {
    color: #fff;
  }
  .royal_exp .veiw_img {
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 834px) {

  #in_the_air .menu_tab {
    padding: 0!important;
  }
  #in_the_air .menu_tab li {
    width: 31.5%;
    float: none;
    display: inline-block!important;
    font-size: 18px;
  }
  .wifi_onboard .content img {
    margin-bottom: 20px;
  }
  .program .pro_bl .ctrl {
    top: 50px;
    text-align: center;
  }
  #experiece_my_thai .bl_exper .main .mn p {
    padding-right: 0;
  }
  .inpage .ui-datepicker-trigger {
    top: 60px!Important;
  }
  .my_personal_THAI_experience .bl_exper .container, .my_personal_THAI_experience .bl_op_b .container {
    padding: 0!important;
  }
  .my_personal_THAI_experience .special_block .main_slide .slide {
    width: 100%!important;
  }  
  #airport_info .dta {
    display: flex;
    flex-flow: column;
  }
  #airport_info .dta .or1 {
    order: 1;
  }
  #airport_info .dta .or1 img {
    margin-bottom: 20px;
  }
  #airport_info .dta .or2 {
    order: 2;
  }
  .my_personal_THAI_experience .bl_op_b .container {
    width: 100%;
  }
  .program .shortcut .bt_b {
    width: 250px;
    margin: 10px;
  }

}

@media screen and (max-width: 414px) {

  #experiece_my_thai .l_block h2 {
    font-size: 30px;
  }
  #experiece_my_thai .l_block {
    padding: 40px 20px;
  }
  .block_airport {
    padding: 20px;
  }
  .block_airport h3 {
    font-size: 40px;
  }
  .block_airport .ct p {
    font-size: 30px!important;
  }
  .royal_exp .content h2 {
    font-size: 25px;
  }
  .royal_exp ul {
    padding:0!Important;
  }
  #experiece_my_thai .menu_tab {
    margin: 30px 0 40px;
  }
  #in_the_air .menu_tab {
    padding-left:0!important;
  }
  #airport_info .dta .col-xs-6 {
    padding: 0;
  }
  #airport_info .dta .des_infor_bl .pic {
    height: 180px;
  }
  .royal_exp .container {
    width: 100%;
    padding: 0 15px!Important;
  }
  .royal_exp {
    padding: 0 10px;
  }
  #airport_info h2 {
    font-size: 35px;
    padding: 0;
    line-height: 1;
  }
  #airport_info h3 {
    font-size: 30px;
  }
  #airport_info h4 {
    font-size: 26px;
  }
  #airport_info h5 {
    font-size: 24px;
  }
  #airport_info .dta {
    margin: 20px 0;
  }
  #in_the_air .menu_tab li {
    font-size: 18px;
    width: 100%;
    padding: 5px 0;
    margin: 0;
  }
  #in_the_air {
    padding: 0 15px!important;
  }
  .wifi_onboard {
    padding: 0 25px;
  }
  .wifi_onboard .content .col-md-4,
  .wifi_onboard .content .col-md-8,
  .wifi_onboard .container {
    padding: 0;
  }
  .program .pro_bl .col-xs-6 {
    width: 100%;
  }
  .program .pro_bl .ctrl {
    width: 100%;
    text-align: center;
    top: 30px;
  }
  .program .pro_bl .rsNav {
    bottom: 15px;
  }
  .program .pro_bl .desc strong {
    min-height: inherit;
    font-size: 18px;
  }
  .feature .child .col-md-4 {
    width: 100%;
    margin-bottom: 30px;
  }
  .royal_exp .content .col-xs-6 {
    width: 100%;
  }
  .program .pro_bl select {
    position: static;
    width: 100%;
    margin-bottom: 30px;
  }
  .program {
    margin-bottom: 50px;
    padding: 0 15px;
  }
  .program .pro_bl .pic,
  .program .pro_bl .desc {
    width: 50%;
  }
  .program .pro_bl .desc {
    padding-left: 10px;
  }
  .program .pro_bl .col-md-4 {
    margin-bottom: 30px;
  }
  .royal_exp .bl_map .col-md-6 {
    width: 100%;
  }
  .royal_exp .bl_map .map {
    padding-right: 0;
  }
  .royal_exp .bl_map .map .famap {
    right: 20px;
  }
  .royal_exp .content .item li {
    width: 100%;
  }
  .royal_exp .content h2 {
    font-size: 22px!important;
    padding: 0;
    margin: 0 0 10px!important;
  }
  .royal_exp .veiw_img .cl1,
  .royal_exp .veiw_img .cl2,
  .royal_exp .veiw_img .cl3,
  .royal_exp .veiw_img .cl4,
  .royal_exp .veiw_img .cl5 {
    height: 200px;
  }
  .royal_exp iframe {
    height: 400px;
  }
  .royal_exp .veiw_img .rsNav {
    bottom: 5px;
  }
  #experiece_my_thai .dr_desc .tit span {
    font-size: 18px;
  }
  #experiece_my_thai .dr_desc .col-md-4 {
    min-height: 140px;
  }
  #experiece_my_thai .dr_desc .tit p {
    font-size: 16px;
    margin: 5px 0 0;
  }
  #experiece_my_thai .dr_desc .tit {
    width: 100%;
  }
  .cover_experiece .main .bl {
    width: 100%;
  }
  .cover_experiece .main h1 {
    font-size: 28px;
    color: #fff;
  }
  .cover_experiece .main p {
    font-size: 18px;
    color: #fff;
    padding: 0;
  }
  #booking_experiece .col-md-3,
  #booking_experiece .col-md-2 {
    width: 100%;
    margin-bottom: 10px;
  }
}
/**** THAI Pass Plus ****/
/*.tpp_cover_main {
	padding-top: 12%;
}*/
.img-tpp-logo {
	width: 165px;
	float: left;
	margin-left: 20px;
	margin-top: -5%;
}
.tpp-pathner-bt {
	float: right;
	margin-right: 20px;
	margin-top: -5%;
}
.tpp-bl-content {
	padding: 10px 20px !important;
	width: 90% !important;
}
.tpp-cover .main p {
	padding: 0 5%;
	text-align: left;
}
.tpp-dropdown-if .container {
	width: 50%;
	padding: 10px !important;
}

.tpp-logo-div {
	text-align: center; 
	cursor: pointer; 
	padding: 15px 0px;
}
.tpp-txt-logo {
	font-size: 18px;
	color: #3d1a6f;
}
.row-fluid [class*="tpp-logo-div"]:first-child, .row-fluid [class*="tpp-logo-div"]:nth-child(4), .row-fluid [class*="tpp-logo-div"]:nth-child(7), .row-fluid [class*="tpp-logo-div"]:nth-child(10), .row-fluid [class*="tpp-logo-div"]:nth-child(13), .row-fluid [class*="tpp-logo-div"]:nth-child(16), .row-fluid [class*="tpp-logo-div"]:nth-child(19), .row-fluid [class*="tpp-logo-div"]:nth-child(22), .row-fluid [class*="tpp-logo-div"]:nth-child(25), .row-fluid [class*="tpp-logo-div"]:nth-child(28), .row-fluid [class*="tpp-logo-div"]:nth-child(31), .row-fluid [class*="tpp-logo-div"]:nth-child(34), .row-fluid [class*="tpp-logo-div"]:nth-child(37), .row-fluid [class*="tpp-logo-div"]:nth-child(40), .row-fluid [class*="tpp-logo-div"]:nth-child(43), .row-fluid [class*="tpp-logo-div"]:nth-child(46), .row-fluid [class*="tpp-logo-div"]:nth-child(49), .row-fluid [class*="tpp-logo-div"]:nth-child(52), .row-fluid [class*="tpp-logo-div"]:nth-child(55), .row-fluid [class*="tpp-logo-div"]:nth-child(58), .row-fluid [class*="tpp-logo-div"]:nth-child(61), .row-fluid [class*="tpp-logo-div"]:nth-child(64), .row-fluid [class*="tpp-logo-div"]:nth-child(67), .row-fluid [class*="tpp-logo-div"]:nth-child(70), .row-fluid [class*="tpp-logo-div"]:nth-child(73), .row-fluid [class*="tpp-logo-div"]:nth-child(76), .row-fluid [class*="tpp-logo-div"]:nth-child(79), .row-fluid [class*="tpp-logo-div"]:nth-child(82), .row-fluid [class*="tpp-logo-div"]:nth-child(85), .row-fluid [class*="tpp-logo-div"]:nth-child(88), .row-fluid [class*="tpp-logo-div"]:nth-child(91), .row-fluid [class*="tpp-logo-div"]:nth-child(94), .row-fluid [class*="tpp-logo-div"]:nth-child(97) {
    margin-left: 0;
}
.img-tpp-cat-logo {
	width: 165px;
	float: right;
}
.tpp-cat-filter {
	text-align: center;
}
.tpp-cat-option {
	display: inline-block;
}
.tpp-box h1 {
	text-align: center;
}
#tpp_container h2 {
    font-size: 22px;
}
.tpp-cat-div {
	border-bottom: 1px solid #888;
    margin-bottom: 20px;
}
.tpp-new-logo {
    width: 75px;
    position: absolute;
    margin-top: -15px;
    margin-left: -15px;
}
.span4.tpp-logo-div {
    min-height: 240px;
}
.tpp-logo-img {
    height: 150px;
}
@media screen and (max-width: 414px) {
	.tpp-pathner-bt span {
		    font-size: 14px;
	}
	.tpp-cover .main p {
		color: #555 !important;
	}
	.tpp-bl-content {
		background-color: rgba(255, 255, 255, 0.5) !important;
	}
	.main.tpp_cover_main {
    		height: 750px !important;
	}
}